ul li{list-style:disc;}
ol li{list-style:decimal;}
strong{font-weight:700;}
em{font-style:italic;}
div.message{border:3px solid #077A12;background:#068912 url(../images/cms/bg-message.gif) left top repeat;color:#fff;font-weight:700;padding:5px;margin-bottom:20px;}
div.error,div.errors{border:3px solid #EA0505;background:red url(../images/cms/bg-error.gif) left top repeat;color:#fff;font-weight:700;padding:5px;}
#login-form{width:350px;border:1px solid #aaa;margin:0 auto;padding:15px;}
#login-form label,form.standard-form label{float:left;width:150px;display:block;text-align:right;margin-right:5px;margin-bottom:3px;}
#login-form input,form.standard-form input,form.standard-form select,form.standard-form textarea,form.standard-form div.field{float:left;margin-bottom:3px;}
#login-form br,form.standard-form br{clear:left;margin-bottom:3px;}
form.standard-form label{width:40%;}
form.standard-form div.field{width:300px;}
form.standard-form div.field label{float:none;width:auto;display:inline;text-align:left;margin-left:5px;}
.hidden{display:none;}
.float-left{float:left;margin:3px 10px 5px 0;}
.float-right{float:right;margin:3px 0 5px 10px;}
img.icon-image{vertical-align:-4px;margin-right:3px;display:inline;}
.note{font-size:93%;line-height:130%;}
.date{font-style:italic;font-size:95%;margin-top:-3px;}
.credit{font-style:italic;text-align:right;margin-top:-3px;}
.links{font-style:italic;}
.caption{font-style:italic;}
form.post_redirect_form{display:inline;}
button.post_redirect_submit{border:0;background:transparent;text-decoration:underline;}
button.post_redirect_submit span{text-decoration:underline;}
button.post_redirect_submit span:hover{text-decoration:underline;}
.sitemap ul{list-style-type:disc;}
form.contact-form label{float:left;width:150px;display:block;text-align:right;margin-right:5px;margin-bottom:3px;}
form.contact-form input,form.contact-form select,form.contact-form textarea{float:left;margin-bottom:3px;margin-right:5px;}
form.contact-form br{clear:left;margin-bottom:3px;}
form.contact-form div.form-field{float:left;margin-bottom:3px;width:300px;}
form.contact-form div.form-field br{margin:15px 0;}
form.contact-form div.form-field input{float:none;}
form.contact-form div.form-field-description{float:left;margin-bottom:3px;width:300px;clear:both;margin-left:155px;font-size:0.8em;line-height:110%;}
form.contact-form div.form-field label{float:none;width:auto;display:inline;text-align:left;margin-left:5px;}
form.contact-form div.captcha{margin:7px 0;}
form.contact-form input.button{cursor:pointer;}
div.jojo_map img{border:0;}
div.link img{float:right;margin:5px;}
div.link{clear:right;}
#searchresults div.search-relevance{color:#999;font-size:91%;line-height:100%;float:right;margin-top:4px;}
#searchresults div.search-relevance-display{float:right;height:9px;background:transparent url(../images/relevance.png) no-repeat right;margin:6px 1px 6px 8px;}
#searchresults a.current-filter{font-weight:700;}
body{color:#000;}
body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,ul,ol,li,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:400;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400;}
q:before,q:after{content:'';}
body{text-align:center;font-family:Verdana,arial,sans-serif;background:#7dafd0;}
#gradient{background:url(/images/bgnd.png) repeat-x top left;}
h1{font-size:2.8em;}
h2{font-size:1.5em;font-style:italic;}
h3{font-size:1.2em;font-style:bold;}
h4{font-size:1.2em;font-style:italic;}
h6{font-size:.7em;font-style:italic;}
.runin{display:inline;}
.quote{font-size:.8em;font-style:italic;}
a{color:#222;text-decoration:none;}
a:hover{color:#000;background:#aaa;}
.clear{clear:both;}
p{font-size:.8em;padding-bottom:20px;}
#wrap{margin:10px auto;text-align:left;background:#FFF;width:950px;}
#logo{float:left;clear:left;padding:0;background:#FFF;}
#header{padding:10px;background:#FEFEAD;border:2px solid #FEFE3C;text-align:center;}
#phone{float:right;width:198px;padding:30px 0 0 0;border:none;text-align:center;}
#menu{background:#FFF315;font-family:Verdana,Tahoma, Helvetica,Arial,sans-serif;}
#menu ul{list-style-type:none;}
#menu li{display:inline;}
#menu ul li a{padding:3px 10px;}
#submenu{height:20px;background:#AFD437;}
.price{text-align:right;}
#menu ul li a:hover{color:#EEF509;background:#ccc;}
#menu ul li.selected a{color:#EEF509;cursor:default;background:#aaa;}
a.subnav{color:#444;font-size:.8em;}
a.subnav:hover{color:#000;background:#ccc;font-size:.8em;}
#sidebar{float:right;width:198px;padding:0;background:#fff;border:none;}
#facebook{padding:20px 28px;}
#image{float:right;width:178px !important;width:198px;padding:10px;background:#eeeeff;border:1px solid #ddf;}
#main{float:left;width:728px !important;width:748px;padding:10px;background:#FFF;border:none;}
#main ul li{font-size:.8em;display:block;padding:10px;list-style-type:square;}
#content{padding:25px;}
#footer{clear:both;padding:0;background:#FEFEAD;border:2px solid #FEFE3C;text-align:center;font-family:Verdana,Tahoma, Helvetica,Arial,sans-serif;font-size:.7em;color:#111;}

